WordPress Plugin: friendship-meter

Vulnerabilities

We are not aware of any vulnerabilities for this plugin.